.betting-limits {
    color:var(--c-black);
    max-width:700px;
}
.betting-limits + .section-title {
    margin-top:20px;
}
.betting-limits > div:not(.self-exclusion-content),
.betting-limits .self-exclusion-content > div{
    display:flex;
    flex-direction:column;
    background-color:var(--c-white);
    padding:20px;
    border-radius:var(--r-border-radius-big);
}
.betting-limits > h3 {
    padding:0px 10px;
}
app-amount-limit,
app-label-value{
    display:block
}
#root .betting-limits .label-value-container {
    display:flex;
   
    height:auto;
    align-items:center;
    
}
#root .betting-limits .label-value-container .element.label {
    text-align:left;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 13px;
    line-height: 16px;
   margin-bottom:8px;
    margin-right:8px;
}
#root .betting-limits .label-value-container .element.value {
    display:flex;
    max-width:unset;
    flex:1;
}
#root .betting-limits .label-value-container .element.value .required-inline-field{
    position:unset;
    transform:unset;
    order:3;
}
.betting-limits app-set-value,
#root .betting-limits app-password-input-field{
    display:flex;
    min-width:unset;
    flex:1
}
#root .betting-limits app-set-value input[type="text"],
#root .betting-limits app-set-value select,
#root .betting-limits app-password-input-field input {
    width:100%;
    border-radius:var(--r-border-radius-big);
     text-indent:10px;
    border: solid 1px var(--c-background-a);
    max-width:unset;
}
.betting-limits app-set-value input[type="text"]:not(:disabled) ,
.betting-limits app-password-input-field input{
    border: solid 1px var(--c-shade);
    background-color:var(--bs-);
   
}
.betting-limits .action-buttons-container {
    justify-content:center;
    display:flex;
    gap:8px;
    margin-top:20px;
    flex-wrap:wrap;xw
}
#root .action-buttons-container button {
    margin-top:0;
    margin-left:0;
    margin:0;
    font-size:18px;
}
.betting-limits.access-limits {
    
}
.betting-limits.access-limits > div {
    display:flex;
    flex-direction:row;
    margin-bottom:4px;
    
}
.betting-limits.access-limits .day-tab-header ,
.betting-limits.access-limits .day-tab-row,
.betting-limits.access-limits .hours-tab-header:last-child,
.betting-limits.access-limits .day-tab-footer{
    text-align:center;
    justify-content:center;
}
.betting-limits.access-limits > app-label-value {
    background-color:var(--c-white);
    padding:20px;
    border-radius:var(--r-border-radius-big);
}
#root .betting-limits.access-limits > app-label-value .label-value-container {
    margin-top:0px;
}
.timeout-account-wrapper, 
.temporary-suspension-wrapper, 
.permanent-suspension-wrapper{
    display:flex;
    flex-direction:column;
}

.temporary-suspension-wrapper {
    margin-bottom:20px;
}
#root .betting-limits .btn-account-timeout,
#root .betting-limits .btn-account-temporary-suspension,
#root .betting-limits .btn-suspend-account{
    margin:0 auto;
    margin-top:20px;
}